package org.positrium.chikarawo;

import java.util.EventObject;

public class GenkidamaStateChangeEvent extends EventObject {
	private final int status;
	public GenkidamaStateChangeEvent(Object source, int status) {
		super(source);
		this.status = status;
	}
	public int getStatus(){
		return this.status;
	}

}
